Question

1
Replies
12
Views
shrikantbp Member since 2014 17 posts
Standard & Poor's
Posted: October 29, 2020
Last activity: 4 weeks 1 day ago

Unable to use DX API in Personal Edition - {"errors":[{"ID": "unsupported_scheme" ,"message":"TLS should be enabled." }]}

I am unable to explore DX API in 8.5.1. Personal Edition. Getting below error while trying to "Authorize"

Response: {"errors":[{"ID": "unsupported_scheme" ,"message":"TLS should be enabled." }]}

authorization: Basic XXX

pyServiceActivity: pzOAuth2GenerateAccessToken

postBodyContent: grant_type=password&username=XXX&password=XXX

contentType: application/x-www-form-urlencoded

StatusCode: 403

 

***Edited by Moderator Marissa to update Platform Capability tags****
Pega Platform 8.5.1 Data Integration
Share this page LinkedIn